.searchtop
{
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.searchtop form
{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.searchtop form input
{
    width: 100%;
}
.select
{
    width: 100%;
    height: 44px;
    border: 1px solid #dedede;
    box-sizing: border-box;
    position: relative;
    font-size: 15px;
}
.select input
{
    outline: none;
    height: 100%;
    width: 100%;
    background-color: transparent;
    border: none;
    padding: 0 10px;
    box-sizing: border-box;
    font-size: 15px;
}
.select .cateview
{
    position: absolute;
    left: 0;
    top: 43px;
    width: 100%;
    /* height: 264px; */
    border: 1px solid transparent;
    background-color: #fff;
    padding: 0 10px;
    box-sizing: border-box;
    border-top: none;
    height: 0;
    overflow: hidden;
    z-index: 10;
}
.select .cateviewshow
{
    height: auto;
    border: 1px solid #dedede;
}

.select .cateview ul li
{
    height: 44px;
    line-height: 44px;
    border-bottom: 1px solid #dedede;
    
}
.noline
{
    border-bottom: none !important;
}
.selectarrow
{
    height: 12px;
    position: absolute;
    right: 10px;
    top: 10px;
}
.selectarrow img
{
    height: 100%;
}


.searchinput
{
    width: 100%;
    height: 44px;
    border: 1px solid #dedede;
    padding: 0 10px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    border-radius: 4px;
    margin-top: 10px;
}

.searchinput input
{
    outline: none;
    font-size: 14px;
    border: none;
    width: 100%;
}
.searchbtn
{
    width: 100px;
    height: 32px;
    background: #795337;
    border-radius: 3px;
    line-height: 32px;
    margin-left: 10px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    margin-top: 20px;
    font-size: 14px;
}

.activecate
{
    background-color: #795337;
    color: #fff;
}
.searchresult
{
    width: 100%;
    /* padding: 0 70px;
    box-sizing: border-box; */
}

.qmwgoods
{
    width: 100%;
    flex-wrap: wrap;
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 15px;
    box-sizing: border-box;
    display: none;
}
.goodsitem
{
    width: 168px;
    /* height: 130px; */
    cursor: pointer;
    margin-bottom: 10px;
}
.goodsimg
{
    width: 100%;
    height: 168px;
    border: 1px solid #DDBC95;
    padding: 5px;
    box-sizing: border-box;
}
.goodsimg .goodsimgstyle
{
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.goodsimgstyle img
{
    width: 100%;
    /* height: 100%; */
    transition: all 1s;
}
.goodsimgstyle img:hover
{
    transform: scale(1.1);
}
.goodsname
{
    width: 100%;
    margin-top: 5px;
    margin-bottom: 10px;
}
.goodsname:hover
{
    color: #795337;
}


.qmjlist
{
    padding: 15px;
    box-sizing: border-box;
    display: none;
}
.qmjlist-item
{
    width: 100%;
    height: 229px;
    background-color: #f6f6f6;
    margin-bottom: 10px;
    border-radius: 10px;
}
.qmjitem-img
{
    width: 100%;
    height: 194px;
    overflow: hidden;
    background-color: #333;
    border-radius: 10px;
}
.qmjitem-img video
{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.qmjitem-name
{
    width: 90%;
    box-sizing: border-box;
    font-size: 14px;
    height: 35px;
    line-height: 35px;
}
.qmjitembom
{
    padding: 0 8px;
    box-sizing: border-box;
    width: 100%;
}
.qmjitembom img
{
    width: 16px;
    height: 16px;
}


.qmy-newslist
{
    margin-top: 10px;
    display: none;
}
.qmy-hdlist
{
    margin-top: 10px;
    display: none;
}
.xxlist
{
    display: none;
}
.hhlist
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 15px;
    box-sizing: border-box;
    margin-top: 15px;
    display: none;
}
.hhitem
{
    width: 168px;
    height: 140px;
    margin-bottom: 10px;
}
.hhitemimg
{
    width: 100%;
    height: 109px;
    border-radius: 5px;
}

.hhtitle
{
    width: 100%;
    text-align: center;
    color: #333;
    margin-top: 5px;
}


.resultshow
{
    display: flex;
}
.resultshow1
{
    display: block;
}